<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="file.ext" target-language="en">
    <body>
      <trans-unit id="1" approved="yes">
        <source><![CDATA[Commentaires]]></source>
        <target><![CDATA[Comments]]></target>
      </trans-unit>
      <trans-unit id="2" approved="yes">
        <source><![CDATA[app.admin.group.adherent]]></source>
        <target><![CDATA[Member]]></target>
      </trans-unit>
      <trans-unit id="3" approved="yes">
        <source><![CDATA[app.admin.group.prestataire]]></source>
        <target><![CDATA[Recipient]]></target>
      </trans-unit>
      <trans-unit id="4" approved="yes">
        <source><![CDATA[app.admin.group.groupe]]></source>
        <target><![CDATA[Group]]></target>
      </trans-unit>
      <trans-unit id="5" approved="yes">
        <source><![CDATA[CSV invalide]]></source>
        <target><![CDATA[CSV invalide]]></target>
      </trans-unit>
      <trans-unit id="6" approved="yes">
        <source><![CDATA[Le nom et le groupe sont obligatoires !]]></source>
        <target><![CDATA[Le nom et le groupe sont obligatoires !]]></target>
      </trans-unit>
      <trans-unit id="7" approved="yes">
        <source><![CDATA[Groupe ajouté : ]]></source>
        <target><![CDATA[Groupe ajouté : ]]></target>
      </trans-unit>
      <trans-unit id="8" approved="yes">
        <source><![CDATA[Comptoir ajouté : ]]></source>
        <target><![CDATA[Comptoir ajouté : ]]></target>
      </trans-unit>
      <trans-unit id="9" approved="yes">
        <source><![CDATA[Le comptoir avec ce nom ']]></source>
        <target><![CDATA[Le comptoir avec ce nom ']]></target>
      </trans-unit>
      <trans-unit id="10" approved="yes">
        <source><![CDATA[Le groupe avec ce nom ']]></source>
        <target><![CDATA[Le groupe avec ce nom ']]></target>
      </trans-unit>
      <trans-unit id="11" approved="yes">
        <source><![CDATA[L'email est déjà utilisé !]]></source>
        <target><![CDATA[L'email est déjà utilisé !]]></target>
      </trans-unit>
      <trans-unit id="12" approved="yes">
        <source><![CDATA[Rubrique ajoutée : ]]></source>
        <target><![CDATA[Rubrique ajoutée : ]]></target>
      </trans-unit>
      <trans-unit id="13" approved="yes">
        <source><![CDATA[Prestataire bien ajouté : ]]></source>
        <target><![CDATA[Prestataire bien ajouté : ]]></target>
      </trans-unit>
      <trans-unit id="14" approved="yes">
        <source><![CDATA[Utilisateur bien ajouté : ]]></source>
        <target><![CDATA[Utilisateur bien ajouté : ]]></target>
      </trans-unit>
      <trans-unit id="15" approved="yes">
        <source><![CDATA[La ligne ne contient pas le bon nombre d'éléments requis !]]></source>
        <target><![CDATA[La ligne ne contient pas le bon nombre d'éléments requis !]]></target>
      </trans-unit>
      <trans-unit id="16" approved="yes">
        <source><![CDATA[Valeur vide !]]></source>
        <target><![CDATA[Valeur vide !]]></target>
      </trans-unit>
      <trans-unit id="17" approved="yes">
        <source><![CDATA[Valeur invalide !]]></source>
        <target><![CDATA[Valeur invalide !]]></target>
      </trans-unit>
      <trans-unit id="18" approved="yes">
        <source><![CDATA[Infos du prestataire modifiée !]]></source>
        <target><![CDATA[Infos du prestataire modifiée !]]></target>
      </trans-unit>
      <trans-unit id="19" approved="yes">
        <source><![CDATA[Transaction à un prestataire bien effectuée !]]></source>
        <target><![CDATA[Transaction à un prestataire bien effectuée !]]></target>
      </trans-unit>
      <trans-unit id="20" approved="yes">
        <source><![CDATA[Transaction à un prestataire]]></source>
        <target><![CDATA[Transaction à un prestataire]]></target>
      </trans-unit>
      <trans-unit id="21" approved="yes">
        <source><![CDATA[Transaction à un adhérent bien effectuée !]]></source>
        <target><![CDATA[Transaction à un adhérent bien effectuée !]]></target>
      </trans-unit>
      <trans-unit id="22" approved="yes">
        <source><![CDATA[Transaction à un adhérent]]></source>
        <target><![CDATA[Transaction à un adhérent]]></target>
      </trans-unit>
      <trans-unit id="23" approved="yes">
        <source><![CDATA[Comptoir bien modifié !]]></source>
        <target><![CDATA[Comptoir bien modifié !]]></target>
      </trans-unit>
      <trans-unit id="24" approved="yes">
        <source><![CDATA[Vente à un adhérent bien effectuée !]]></source>
        <target><![CDATA[Vente à un adhérent bien effectuée !]]></target>
      </trans-unit>
      <trans-unit id="25" approved="yes">
        <source><![CDATA[Vente à un adhérent]]></source>
        <target><![CDATA[Vente à un adhérent]]></target>
      </trans-unit>
      <trans-unit id="26" approved="yes">
        <source><![CDATA[Vente à un prestataire bien effectuée !]]></source>
        <target><![CDATA[Vente à un prestataire bien effectuée !]]></target>
      </trans-unit>
      <trans-unit id="27" approved="yes">
        <source><![CDATA[Vente à un prestataire]]></source>
        <target><![CDATA[Vente à un prestataire]]></target>
      </trans-unit>
      <trans-unit id="28" approved="yes">
        <source><![CDATA[Retrait d'un adhérent bien effectuée !]]></source>
        <target><![CDATA[Retrait d'un adhérent bien effectuée !]]></target>
      </trans-unit>
      <trans-unit id="29" approved="yes">
        <source><![CDATA[Retrait d'un adhérent]]></source>
        <target><![CDATA[Retrait d'un adhérent]]></target>
      </trans-unit>
      <trans-unit id="30" approved="yes">
        <source><![CDATA[Retrait d'un prestataire bien effectuée !]]></source>
        <target><![CDATA[Retrait d'un prestataire bien effectuée !]]></target>
      </trans-unit>
      <trans-unit id="31" approved="yes">
        <source><![CDATA[Retrait d'un prestataire]]></source>
        <target><![CDATA[Retrait d'un prestataire]]></target>
      </trans-unit>
      <trans-unit id="32" approved="yes">
        <source><![CDATA[Reconversion bien effectuée !]]></source>
        <target><![CDATA[Reconversion bien effectuée !]]></target>
      </trans-unit>
      <trans-unit id="33" approved="yes">
        <source><![CDATA[Reconversion d'un prestataire]]></source>
        <target><![CDATA[Reconversion d'un prestataire]]></target>
      </trans-unit>
      <trans-unit id="34" approved="yes">
        <source><![CDATA[Infos de l'utilisateur modifiée !]]></source>
        <target><![CDATA[Infos de l'utilisateur modifiée !]]></target>
      </trans-unit>
      <trans-unit id="35" approved="yes">
        <source><![CDATA[Groupe local bien modifié !]]></source>
        <target><![CDATA[Groupe local bien modifié !]]></target>
      </trans-unit>
      <trans-unit id="36" approved="yes">
        <source><![CDATA[Transfert bien effectué !]]></source>
        <target><![CDATA[Transfert bien effectué !]]></target>
      </trans-unit>
      <trans-unit id="37" approved="yes">
        <source><![CDATA[Transfert à un comptoir]]></source>
        <target><![CDATA[Transfert à un comptoir]]></target>
      </trans-unit>
      <trans-unit id="38" approved="yes">
        <source><![CDATA[Retour bien effectuée !]]></source>
        <target><![CDATA[Retour bien effectuée !]]></target>
      </trans-unit>
      <trans-unit id="39" approved="yes">
        <source><![CDATA[Retour au groupe]]></source>
        <target><![CDATA[Retour au groupe]]></target>
      </trans-unit>
      <trans-unit id="40" approved="yes">
        <source><![CDATA[Information bien prise en compte !]]></source>
        <target><![CDATA[Information bien prise en compte !]]></target>
      </trans-unit>
      <trans-unit id="41" approved="yes">
        <source><![CDATA[Transaction bien effectuée !]]></source>
        <target><![CDATA[Transaction bien effectuée !]]></target>
      </trans-unit>
      <trans-unit id="42" approved="yes">
        <source><![CDATA[Transaction à un ]]></source>
        <target><![CDATA[Transaction à un ]]></target>
      </trans-unit>
      <trans-unit id="43" approved="yes">
        <source><![CDATA[Reconversion envoyée, elle sera validée lorsque le virement sera effectué !]]></source>
        <target><![CDATA[Reconversion envoyée, elle sera validée lorsque le virement sera effectué !]]></target>
      </trans-unit>
      <trans-unit id="44" approved="yes">
        <source><![CDATA[Reconversion de monnaie au siège]]></source>
        <target><![CDATA[Reconversion de monnaie au siège]]></target>
      </trans-unit>
      <trans-unit id="45" approved="yes">
        <source><![CDATA[Transaction à un groupe]]></source>
        <target><![CDATA[Transaction à un groupe]]></target>
      </trans-unit>
      <trans-unit id="46" approved="yes">
        <source><![CDATA[Transaction du groupe au siège]]></source>
        <target><![CDATA[Transaction du groupe au siège]]></target>
      </trans-unit>
      <trans-unit id="47" approved="yes">
        <source><![CDATA[Après avoir créer le groupe %name%, il est conseiller d'ajouter un gestionnaire de groupe]]></source>
        <target><![CDATA[Après avoir créer le groupe %name%, il est conseiller d'ajouter un gestionnaire de groupe]]></target>
      </trans-unit>
      <trans-unit id="48" approved="yes">
        <source><![CDATA[Total des flux :]]></source>
        <target><![CDATA[Total des flux :]]></target>
      </trans-unit>
      <trans-unit id="49" approved="yes">
        <source><![CDATA[Total des transferts :]]></source>
        <target><![CDATA[Total des transferts :]]></target>
      </trans-unit>
      <trans-unit id="50" approved="yes">
        <source><![CDATA[Total des transactions :]]></source>
        <target><![CDATA[Total des transactions :]]></target>
      </trans-unit>
      <trans-unit id="51" approved="yes">
        <source><![CDATA[PREMIERE INSTALLATION]]></source>
        <target><![CDATA[PREMIERE INSTALLATION]]></target>
      </trans-unit>
      <trans-unit id="52" approved="yes">
        <source><![CDATA[A la suite de l'installation du système, un prestataire est crée (Monnaie locale) permettant de recevoir les adhésions.]]></source>
        <target><![CDATA[A la suite de l'installation du système, un prestataire est crée (Monnaie locale) permettant de recevoir les adhésions.]]></target>
      </trans-unit>
      <trans-unit id="53" approved="yes">
        <source><![CDATA[Carte des comptoirs :]]></source>
        <target><![CDATA[Carte des comptoirs :]]></target>
      </trans-unit>
      <trans-unit id="54" approved="yes">
        <source><![CDATA[Situer les comptoirs]]></source>
        <target><![CDATA[Situer les comptoirs]]></target>
      </trans-unit>
      <trans-unit id="55" approved="yes">
        <source><![CDATA[Liste des comptoirs]]></source>
        <target><![CDATA[Liste des comptoirs]]></target>
      </trans-unit>
      <trans-unit id="56" approved="yes">
        <source><![CDATA[Groupe local]]></source>
        <target><![CDATA[Groupe local]]></target>
      </trans-unit>
      <trans-unit id="57" approved="yes">
        <source><![CDATA[Téléphone]]></source>
        <target><![CDATA[Téléphone]]></target>
      </trans-unit>
      <trans-unit id="58" approved="yes">
        <source><![CDATA[Email]]></source>
        <target><![CDATA[Email]]></target>
      </trans-unit>
      <trans-unit id="59" approved="yes">
        <source><![CDATA[prestataires]]></source>
        <target><![CDATA[Prestataires]]></target>
      </trans-unit>
      <trans-unit id="60" approved="yes">
        <source><![CDATA[Dépôt d'espèces prestataire]]></source>
        <target><![CDATA[Dépôt d'espèces prestataire]]></target>
      </trans-unit>
      <trans-unit id="61" approved="yes">
        <source><![CDATA[Configuration du Comptoir]]></source>
        <target><![CDATA[Configuration du Comptoir]]></target>
      </trans-unit>
      <trans-unit id="62" approved="yes">
        <source><![CDATA[Rubriques]]></source>
        <target><![CDATA[Rubriques]]></target>
      </trans-unit>
      <trans-unit id="63" approved="yes">
        <source><![CDATA[Carte des prestataires :]]></source>
        <target><![CDATA[Carte des prestataires :]]></target>
      </trans-unit>
      <trans-unit id="64" approved="yes">
        <source><![CDATA[SIRET]]></source>
        <target><![CDATA[SIRET]]></target>
      </trans-unit>
      <trans-unit id="65" approved="yes">
        <source><![CDATA[Horaires]]></source>
        <target><![CDATA[Horaires]]></target>
      </trans-unit>
      <trans-unit id="66" approved="yes">
        <source><![CDATA[Site web]]></source>
        <target><![CDATA[Site web]]></target>
      </trans-unit>
      <trans-unit id="67" approved="yes">
        <source><![CDATA[Responsable]]></source>
        <target><![CDATA[Responsable]]></target>
      </trans-unit>
      <trans-unit id="68" approved="yes">
        <source><![CDATA[Télécharger]]></source>
        <target><![CDATA[Télécharger]]></target>
      </trans-unit>
      <trans-unit id="69" approved="yes">
        <source><![CDATA[Prestataires]]></source>
        <target><![CDATA[Prestataires]]></target>
      </trans-unit>
      <trans-unit id="70" approved="yes">
        <source><![CDATA[Reconversion]]></source>
        <target><![CDATA[Reconversion]]></target>
      </trans-unit>
      <trans-unit id="71" approved="yes">
        <source><![CDATA[Professionnel]]></source>
        <target><![CDATA[Professionnel]]></target>
      </trans-unit>
      <trans-unit id="72" approved="yes">
        <source><![CDATA[Foire Aux Questions]]></source>
        <target><![CDATA[Foire Aux Questions]]></target>
      </trans-unit>
      <trans-unit id="73" approved="yes">
        <source><![CDATA[Voir le fichier]]></source>
        <target><![CDATA[Voir le fichier]]></target>
      </trans-unit>
      <trans-unit id="74" approved="yes">
        <source><![CDATA[Carte des]]></source>
        <target><![CDATA[Carte des]]></target>
      </trans-unit>
      <trans-unit id="75" approved="yes">
        <source><![CDATA[Inscription AMAP/Marchés]]></source>
        <target><![CDATA[Inscription AMAP/Marchés]]></target>
      </trans-unit>
      <trans-unit id="76" approved="yes">
        <source><![CDATA[Import de données]]></source>
        <target><![CDATA[Import de données]]></target>
      </trans-unit>
      <trans-unit id="77" approved="yes">
        <source><![CDATA[Exemples d'importations possible (Fichiers .csv uniquement):]]></source>
        <target><![CDATA[Exemples d'importations possible (Fichiers .csv uniquement):]]></target>
      </trans-unit>
      <trans-unit id="78" approved="yes">
        <source><![CDATA[Exemple]]></source>
        <target><![CDATA[Exemple]]></target>
      </trans-unit>
      <trans-unit id="79" approved="yes">
        <source><![CDATA[Télécharger CSV avec lignes en erreurs]]></source>
        <target><![CDATA[Télécharger CSV avec lignes en erreurs]]></target>
      </trans-unit>
      <trans-unit id="80" approved="yes">
        <source><![CDATA[Se connecter]]></source>
        <target><![CDATA[Se connecter]]></target>
      </trans-unit>
      <trans-unit id="81" approved="yes">
        <source><![CDATA[Transfert du groupe au siège]]></source>
        <target><![CDATA[Transfert du groupe au siège]]></target>
      </trans-unit>
      <trans-unit id="82" approved="yes">
        <source><![CDATA[Transfert à un groupe]]></source>
        <target><![CDATA[Transfert à un groupe]]></target>
      </trans-unit>
      <trans-unit id="83" approved="yes">
        <source><![CDATA[Adhérer]]></source>
        <target><![CDATA[Adhérer]]></target>
      </trans-unit>
      <trans-unit id="84" approved="yes">
        <source><![CDATA[Adhérer à la MLC]]></source>
        <target><![CDATA[Adhérer à la MLC]]></target>
      </trans-unit>
      <trans-unit id="85" approved="yes">
        <source><![CDATA[Administration]]></source>
        <target><![CDATA[ADMINISTRATION]]></target>
      </trans-unit>
      <trans-unit id="86" approved="yes">
        <source><![CDATA[Choix du rôle]]></source>
        <target><![CDATA[Choix du rôle]]></target>
      </trans-unit>
      <trans-unit id="87" approved="yes">
        <source><![CDATA[Retour SUPER ADMIN]]></source>
        <target><![CDATA[RETOUR SUPER ADMIN]]></target>
      </trans-unit>
      <trans-unit id="88" approved="yes">
        <source><![CDATA[Déconnexion]]></source>
        <target><![CDATA[Déconnexion]]></target>
      </trans-unit>
      <trans-unit id="89" approved="yes">
        <source><![CDATA[À ce jour]]></source>
        <target><![CDATA[À ce jour]]></target>
      </trans-unit>
      <trans-unit id="90" approved="yes">
        <source><![CDATA[utilisateurs]]></source>
        <target><![CDATA[utilisateurs]]></target>
      </trans-unit>
      <trans-unit id="91" approved="yes">
        <source><![CDATA[Les prestataires de la doume]]></source>
        <target><![CDATA[Les prestataires de la doume]]></target>
      </trans-unit>
      <trans-unit id="92" approved="yes">
        <source><![CDATA[et]]></source>
        <target><![CDATA[et]]></target>
      </trans-unit>
      <trans-unit id="93" approved="yes">
        <source><![CDATA[Les partenaires de la doume]]></source>
        <target><![CDATA[Les partenaires de la doume]]></target>
      </trans-unit>
      <trans-unit id="94" approved="yes">
        <source><![CDATA[partenaires]]></source>
        <target><![CDATA[partenaires]]></target>
      </trans-unit>
      <trans-unit id="95" approved="yes">
        <source><![CDATA[Les groupes locaux de la doume]]></source>
        <target><![CDATA[Les groupes locaux de la doume]]></target>
      </trans-unit>
      <trans-unit id="96" approved="yes">
        <source><![CDATA[groupes locaux]]></source>
        <target><![CDATA[Groupes locaux]]></target>
      </trans-unit>
      <trans-unit id="97" approved="yes">
        <source><![CDATA[Les comptoirs de la doume]]></source>
        <target><![CDATA[Les comptoirs de la doume]]></target>
      </trans-unit>
      <trans-unit id="98" approved="yes">
        <source><![CDATA[comptoirs]]></source>
        <target><![CDATA[COMPTOIRS]]></target>
      </trans-unit>
      <trans-unit id="99" approved="yes">
        <source><![CDATA[Groupes Locaux]]></source>
        <target><![CDATA[Groupes Locaux]]></target>
      </trans-unit>
      <trans-unit id="100" approved="yes">
        <source><![CDATA[Mes transactions :]]></source>
        <target><![CDATA[Mes transactions :]]></target>
      </trans-unit>
      <trans-unit id="101" approved="yes">
        <source><![CDATA[payée le]]></source>
        <target><![CDATA[payée le]]></target>
      </trans-unit>
      <trans-unit id="102" approved="yes">
        <source><![CDATA[Actualités]]></source>
        <target><![CDATA[Actualités]]></target>
      </trans-unit>
      <trans-unit id="103" approved="yes">
        <source><![CDATA[Crée le]]></source>
        <target><![CDATA[Crée le]]></target>
      </trans-unit>
      <trans-unit id="104" approved="yes">
        <source><![CDATA[Nous contacter]]></source>
        <target><![CDATA[Nous contacter]]></target>
      </trans-unit>
      <trans-unit id="105" approved="yes">
        <source><![CDATA[Virement vers un prestataire]]></source>
        <target><![CDATA[Virement vers un prestataire]]></target>
      </trans-unit>
      <trans-unit id="106" approved="yes">
        <source><![CDATA[Virement vers un adhérent]]></source>
        <target><![CDATA[Virement vers un adhérent]]></target>
      </trans-unit>
      <trans-unit id="107" approved="yes">
        <source><![CDATA[Modifier vos informations]]></source>
        <target><![CDATA[Modifier vos informations]]></target>
      </trans-unit>
      <trans-unit id="108" approved="yes">
        <source><![CDATA[Modifier mes informations]]></source>
        <target><![CDATA[Modifier mes informations]]></target>
      </trans-unit>
      <trans-unit id="109" approved="yes">
        <source><![CDATA[Mon ecompte]]></source>
        <target><![CDATA[Mon ecompte]]></target>
      </trans-unit>
      <trans-unit id="110" approved="yes">
        <source><![CDATA[Mes cotisations]]></source>
        <target><![CDATA[Mes cotisations]]></target>
      </trans-unit>
      <trans-unit id="111" approved="yes">
        <source><![CDATA[Mes transactions]]></source>
        <target><![CDATA[Mes transactions]]></target>
      </trans-unit>
      <trans-unit id="112" approved="yes">
        <source><![CDATA[Groupes locaux]]></source>
        <target><![CDATA[Groupes locaux]]></target>
      </trans-unit>
      <trans-unit id="113" approved="yes">
        <source><![CDATA[Transfert au comptoir]]></source>
        <target><![CDATA[Transfert au comptoir]]></target>
      </trans-unit>
      <trans-unit id="114" approved="yes">
        <source><![CDATA[Configuration du Groupe local]]></source>
        <target><![CDATA[Configuration du Groupe local]]></target>
      </trans-unit>
      <trans-unit id="115" approved="yes">
        <source><![CDATA[Page d'accueil]]></source>
        <target><![CDATA[Page d'accueil]]></target>
      </trans-unit>
      <trans-unit id="116" approved="yes">
        <source><![CDATA[ADMINISTRATION]]></source>
        <target><![CDATA[ADMINISTRATION]]></target>
      </trans-unit>
      <trans-unit id="117" approved="yes">
        <source><![CDATA[Inscriptioj confirmée !]]></source>
        <target><![CDATA[Inscriptioj confirmée !]]></target>
      </trans-unit>
      <trans-unit id="118" approved="yes">
        <source><![CDATA[INSCRIPTION]]></source>
        <target><![CDATA[INSCRIPTION]]></target>
      </trans-unit>
      <trans-unit id="119" approved="yes">
        <source><![CDATA[Vérifiez vos courriels !]]></source>
        <target><![CDATA[Vérifiez vos courriels !]]></target>
      </trans-unit>
      <trans-unit id="120" approved="yes">
        <source><![CDATA[Réinitialiser le mot de passe]]></source>
        <target><![CDATA[Réinitialiser le mot de passe]]></target>
      </trans-unit>
      <trans-unit id="121" approved="yes">
        <source><![CDATA[Mot de passe réinitialisé !]]></source>
        <target><![CDATA[Mot de passe réinitialisé !]]></target>
      </trans-unit>
      <trans-unit id="122" approved="yes">
        <source><![CDATA[CONNEXION]]></source>
        <target><![CDATA[CONNEXION]]></target>
      </trans-unit>
      <trans-unit id="123" approved="yes">
        <source><![CDATA[Modifier votre mot de passe !]]></source>
        <target><![CDATA[Modifier votre mot de passe !]]></target>
      </trans-unit>
      <trans-unit id="124" approved="yes">
        <source><![CDATA[Solde]]></source>
        <target><![CDATA[Solde]]></target>
      </trans-unit>
      <trans-unit id="125" approved="yes">
        <source><![CDATA[fa-coins]]></source>
        <target><![CDATA[fa-coins]]></target>
      </trans-unit>
      <trans-unit id="126" approved="yes">
        <source><![CDATA[Opérations]]></source>
        <target><![CDATA[Opérations]]></target>
      </trans-unit>
      <trans-unit id="127" approved="yes">
        <source><![CDATA[Changer votre mot de passe]]></source>
        <target><![CDATA[Changer votre mot de passe]]></target>
      </trans-unit>
      <trans-unit id="128" approved="yes">
        <source><![CDATA[Valider]]></source>
        <target><![CDATA[Valider]]></target>
      </trans-unit>
      <trans-unit id="129" approved="yes">
        <source><![CDATA[Compte utilisateur]]></source>
        <target><![CDATA[Compte utilisateur]]></target>
      </trans-unit>
      <trans-unit id="130" approved="yes">
        <source><![CDATA[RETOUR SUPER ADMIN]]></source>
        <target><![CDATA[RETOUR SUPER ADMIN]]></target>
      </trans-unit>
      <trans-unit id="131" approved="yes">
        <source><![CDATA[PRESTATAIRE]]></source>
        <target><![CDATA[PRESTATAIRE]]></target>
      </trans-unit>
      <trans-unit id="132" approved="yes">
        <source><![CDATA[ADHERENT]]></source>
        <target><![CDATA[ADHERENT]]></target>
      </trans-unit>
      <trans-unit id="133" approved="yes">
        <source><![CDATA[ADMIN SIEGE]]></source>
        <target><![CDATA[ADMIN SIEGE]]></target>
      </trans-unit>
      <trans-unit id="134" approved="yes">
        <source><![CDATA[COMPTOIR]]></source>
        <target><![CDATA[COMPTOIR]]></target>
      </trans-unit>
      <trans-unit id="135" approved="yes">
        <source><![CDATA[GESTION GROUPE]]></source>
        <target><![CDATA[GESTION GROUPE]]></target>
      </trans-unit>
      <trans-unit id="136" approved="yes">
        <source><![CDATA[CONTACT]]></source>
        <target><![CDATA[Contact]]></target>
      </trans-unit>
      <trans-unit id="137" approved="yes">
        <source><![CDATA[TRESORIER]]></source>
        <target><![CDATA[TRESORIER]]></target>
      </trans-unit>
      <trans-unit id="138" approved="yes">
        <source><![CDATA[CONTROLEUR]]></source>
        <target><![CDATA[CONTROLEUR]]></target>
      </trans-unit>
      <trans-unit id="139" approved="yes">
        <source><![CDATA[REDACTEUR]]></source>
        <target><![CDATA[REDACTEUR]]></target>
      </trans-unit>
      <trans-unit id="140" approved="yes">
        <source><![CDATA[Solde du siège]]></source>
        <target><![CDATA[Solde du siège]]></target>
      </trans-unit>
      <trans-unit id="141" approved="yes">
        <source><![CDATA[Solde du groupe]]></source>
        <target><![CDATA[Solde du groupe]]></target>
      </trans-unit>
      <trans-unit id="142" approved="yes">
        <source><![CDATA[Solde du comptoir "]]></source>
        <target><![CDATA[Solde du comptoir "]]></target>
      </trans-unit>
      <trans-unit id="143" approved="yes">
        <source><![CDATA[Solde e-mlc]]></source>
        <target><![CDATA[Solde e-mlc]]></target>
      </trans-unit>
      <trans-unit id="144" approved="yes">
        <source><![CDATA[Situer les Prestataires]]></source>
        <target><![CDATA[Situer les Prestataires]]></target>
      </trans-unit>
      <trans-unit id="145" approved="yes">
        <source><![CDATA[Total]]></source>
        <target><![CDATA[Total]]></target>
      </trans-unit>
      <trans-unit id="146" approved="yes">
        <source><![CDATA[Adresse(s)]]></source>
        <target><![CDATA[Adresse(s)]]></target>
      </trans-unit>
      <trans-unit id="147" approved="yes">
        <source><![CDATA[Contact(s)]]></source>
        <target><![CDATA[Contact(s)]]></target>
      </trans-unit>
      <trans-unit id="148" approved="yes">
        <source><![CDATA[Rubrique(s)]]></source>
        <target><![CDATA[Rubrique(s)]]></target>
      </trans-unit>
      <trans-unit id="149" approved="yes">
        <source><![CDATA[CONFIGURATION DU KOHINOS]]></source>
        <target><![CDATA[CONFIGURATION DU KOHINOS]]></target>
      </trans-unit>
      <trans-unit id="150" approved="yes">
        <source><![CDATA[TABLEAU DE BORD]]></source>
        <target><![CDATA[TABLEAU DE BORD]]></target>
      </trans-unit>
      <trans-unit id="151" approved="yes">
        <source><![CDATA[GLOBAL]]></source>
        <target><![CDATA[GLOBAL]]></target>
      </trans-unit>
      <trans-unit id="152" approved="yes">
        <source><![CDATA[GROUPES]]></source>
        <target><![CDATA[GROUPES]]></target>
      </trans-unit>
      <trans-unit id="153" approved="yes">
        <source><![CDATA[COMPTOIRS]]></source>
        <target><![CDATA[COMPTOIRS]]></target>
      </trans-unit>
      <trans-unit id="154" approved="yes">
        <source><![CDATA[COTISATIONS]]></source>
        <target><![CDATA[COTISATIONS]]></target>
      </trans-unit>
      <trans-unit id="155" approved="yes">
        <source><![CDATA[A la suite de l'installation du système, un prestataire (un peu particulier : non public, non affiché sur la carte) est crée, avec comme nom 'Monnaie locale', permettant de recevoir les adhésions/cotisations et frais de reconversions.]]></source>
        <target><![CDATA[A la suite de l'installation du système, un prestataire (un peu particulier : non public, non affiché sur la carte) est crée, avec comme nom 'Monnaie locale', permettant de recevoir les adhésions/cotisations et frais de reconversions.]]></target>
      </trans-unit>
      <trans-unit id="156" approved="yes">
        <source><![CDATA[Cotisation bien reçue. Merci !]]></source>
        <target><![CDATA[Cotisation bien reçue. Merci !]]></target>
      </trans-unit>
      <trans-unit id="157" approved="yes">
        <source><![CDATA[Problème avec la cotisation !]]></source>
        <target><![CDATA[Problème avec la cotisation !]]></target>
      </trans-unit>
      <trans-unit id="158" approved="yes">
        <source><![CDATA[Création de votre compte adhérent]]></source>
        <target><![CDATA[Création de votre compte adhérent]]></target>
      </trans-unit>
      <trans-unit id="159" approved="yes">
        <source><![CDATA[Prestataires du groupe]]></source>
        <target><![CDATA[Prestataires du groupe]]></target>
      </trans-unit>
      <trans-unit id="160" approved="yes">
        <source><![CDATA[Solde de votre compte]]></source>
        <target><![CDATA[Solde de votre compte]]></target>
      </trans-unit>
      <trans-unit id="161" approved="yes">
        <source><![CDATA[Taux de reconversion]]></source>
        <target><![CDATA[Taux de reconversion]]></target>
      </trans-unit>
      <trans-unit id="162" approved="yes">
        <source><![CDATA[Cotiser pour l'année]]></source>
        <target><![CDATA[Cotiser pour l'année]]></target>
      </trans-unit>
      <trans-unit id="163" approved="yes">
        <source><![CDATA[Solde de eMLC]]></source>
        <target><![CDATA[Solde de eMLC]]></target>
      </trans-unit>
      <trans-unit id="164" approved="yes">
        <source><![CDATA[Montant minimum de la cotisation]]></source>
        <target><![CDATA[Montant minimum de la cotisation]]></target>
      </trans-unit>
      <trans-unit id="165" approved="yes">
        <source><![CDATA[Nombre de prestataires]]></source>
        <target><![CDATA[Nombre de prestataires]]></target>
      </trans-unit>
      <trans-unit id="166" approved="yes">
        <source><![CDATA[Nombre de partenaires]]></source>
        <target><![CDATA[Nombre de partenaires]]></target>
      </trans-unit>
      <trans-unit id="167" approved="yes">
        <source><![CDATA[Nombre de groupes locaux]]></source>
        <target><![CDATA[Nombre de groupes locaux]]></target>
      </trans-unit>
      <trans-unit id="168" approved="yes">
        <source><![CDATA[Nombre de comptoirs]]></source>
        <target><![CDATA[Nombre de comptoirs]]></target>
      </trans-unit>
      <trans-unit id="169" approved="yes">
        <source><![CDATA[Montant de la cotisation]]></source>
        <target><![CDATA[Montant de la cotisation]]></target>
      </trans-unit>
      <trans-unit id="170" approved="yes">
        <source><![CDATA[Valider la création de votre compte]]></source>
        <target><![CDATA[Valider la création de votre compte]]></target>
      </trans-unit>
      <trans-unit id="171" approved="yes">
        <source><![CDATA[Un administreur a crée votre nouveau compte MLC]]></source>
        <target><![CDATA[Un administreur a crée votre nouveau compte MLC]]></target>
      </trans-unit>
      <trans-unit id="172" approved="yes">
        <source><![CDATA[Pour valider votre nouveau compte, cliquez]]></source>
        <target><![CDATA[Pour valider votre nouveau compte, cliquez]]></target>
      </trans-unit>
      <trans-unit id="173" approved="yes">
        <source><![CDATA[ICI]]></source>
        <target><![CDATA[ICI]]></target>
      </trans-unit>
      <trans-unit id="174" approved="yes">
        <source><![CDATA[Voir sur la carte]]></source>
        <target><![CDATA[Voir sur la carte]]></target>
      </trans-unit>
      <trans-unit id="175" approved="yes">
        <source><![CDATA[Cotiser en MLC]]></source>
        <target><![CDATA[Cotiser en MLC]]></target>
      </trans-unit>
      <trans-unit id="176" approved="yes">
        <source><![CDATA[Formulaire de contact]]></source>
        <target><![CDATA[Formulaire de contact]]></target>
      </trans-unit>
      <trans-unit id="177" approved="yes">
        <source><![CDATA[Nom :]]></source>
        <target><![CDATA[Nom :]]></target>
      </trans-unit>
      <trans-unit id="178" approved="yes">
        <source><![CDATA[Email :]]></source>
        <target><![CDATA[Email :]]></target>
      </trans-unit>
      <trans-unit id="179" approved="yes">
        <source><![CDATA[Message :]]></source>
        <target><![CDATA[Message :]]></target>
      </trans-unit>
      <trans-unit id="180" approved="yes">
        <source><![CDATA[Choisir un type de données à importer !]]></source>
        <target><![CDATA[Choisir un type de données à importer !]]></target>
      </trans-unit>
      <trans-unit id="181" approved="yes">
        <source><![CDATA[Les colonnes 'nom' et 'groupe' sont obligatoires !]]></source>
        <target><![CDATA[Les colonnes 'nom' et 'groupe' sont obligatoires !]]></target>
      </trans-unit>
      <trans-unit id="182" approved="yes">
        <source><![CDATA[Adresse]]></source>
        <target><![CDATA[Adresse]]></target>
      </trans-unit>
      <trans-unit id="183" approved="yes">
        <source><![CDATA[Contact]]></source>
        <target><![CDATA[Contact]]></target>
      </trans-unit>
      <trans-unit id="184" approved="yes">
        <source><![CDATA[L'importation de données ne fonctionne qu'avec des fichiers .CSV, et ayant au moins les colonnes obligatoires (celle en rouge dans les fichiers d'instructions)]]></source>
        <target><![CDATA[L'importation de données ne fonctionne qu'avec des fichiers .CSV, et ayant au moins les colonnes obligatoires (celle en rouge dans les fichiers d'instructions)]]></target>
      </trans-unit>
      <trans-unit id="185" approved="yes">
        <source><![CDATA[L'ordre des colonnes n'a pas d'importance, mais les noms des colonnes utilisés dans la première ligne du fichier CSV ne sont pas modifiable.]]></source>
        <target><![CDATA[L'ordre des colonnes n'a pas d'importance, mais les noms des colonnes utilisés dans la première ligne du fichier CSV ne sont pas modifiable.]]></target>
      </trans-unit>
      <trans-unit id="186" approved="yes">
        <source><![CDATA[Pour chaque type de données (groupe, comptoir, prestataire, adherent) à importer, vous pouvez télécharger des fichiers d'exemples et d'instructions .XLSX (Excel - Windows) et .NUMBERS (Mac - Numbers), mais seul un fichier .CSV peut être importé !]]></source>
        <target><![CDATA[Pour chaque type de données (groupe, comptoir, prestataire, adherent) à importer, vous pouvez télécharger des fichiers d'exemples et d'instructions .XLSX (Excel - Windows) et .NUMBERS (Mac - Numbers), mais seul un fichier .CSV peut être importé !]]></target>
      </trans-unit>
      <trans-unit id="187">
        <source><![CDATA[]]></source>
        <target><![CDATA[]]></target>
      </trans-unit>
      <trans-unit id="188" approved="yes">
        <source><![CDATA[Le 'groupe' est obligatoire !]]></source>
        <target><![CDATA[Le 'groupe' est obligatoire !]]></target>
      </trans-unit>
      <trans-unit id="189" approved="yes">
        <source><![CDATA[Le 'nom' est obligatoire !]]></source>
        <target><![CDATA[Le 'nom' est obligatoire !]]></target>
      </trans-unit>
      <trans-unit id="190" approved="yes">
        <source><![CDATA[Le comptoir avec ce nom {name} existe déjà !]]></source>
        <target><![CDATA[Le comptoir avec ce nom {name} existe déjà !]]></target>
      </trans-unit>
      <trans-unit id="191" approved="yes">
        <source><![CDATA[La colonne 'groupe' est obligatoire !]]></source>
        <target><![CDATA[La colonne 'groupe' est obligatoire !]]></target>
      </trans-unit>
      <trans-unit id="192" approved="yes">
        <source><![CDATA[La colonne 'adresse' est obligatoire !]]></source>
        <target><![CDATA[La colonne 'adresse' est obligatoire !]]></target>
      </trans-unit>
      <trans-unit id="193" approved="yes">
        <source><![CDATA[La colonne 'cpostal' est obligatoire !]]></source>
        <target><![CDATA[La colonne 'cpostal' est obligatoire !]]></target>
      </trans-unit>
      <trans-unit id="194" approved="yes">
        <source><![CDATA[La colonne 'ville' est obligatoire !]]></source>
        <target><![CDATA[La colonne 'ville' est obligatoire !]]></target>
      </trans-unit>
      <trans-unit id="195" approved="yes">
        <source><![CDATA[La colonne 'raison' est obligatoire !]]></source>
        <target><![CDATA[La colonne 'raison' est obligatoire !]]></target>
      </trans-unit>
      <trans-unit id="196" approved="yes">
        <source><![CDATA[Le 'adresse' est obligatoire !]]></source>
        <target><![CDATA[Le 'adresse' est obligatoire !]]></target>
      </trans-unit>
      <trans-unit id="197" approved="yes">
        <source><![CDATA[Le 'cpostal' est obligatoire !]]></source>
        <target><![CDATA[Le 'cpostal' est obligatoire !]]></target>
      </trans-unit>
      <trans-unit id="198" approved="yes">
        <source><![CDATA[Le 'ville' est obligatoire !]]></source>
        <target><![CDATA[Le 'ville' est obligatoire !]]></target>
      </trans-unit>
      <trans-unit id="199" approved="yes">
        <source><![CDATA[Le 'raison' est obligatoire !]]></source>
        <target><![CDATA[Le 'raison' est obligatoire !]]></target>
      </trans-unit>
      <trans-unit id="200" approved="yes">
        <source><![CDATA[Groupe introuvable, création du groupe : ]]></source>
        <target><![CDATA[Groupe introuvable, création du groupe : ]]></target>
      </trans-unit>
      <trans-unit id="201" approved="yes">
        <source><![CDATA[Cotisation ajouté : ]]></source>
        <target><![CDATA[Cotisation ajouté : ]]></target>
      </trans-unit>
      <trans-unit id="202" approved="yes">
        <source><![CDATA[Tag ajouté : ]]></source>
        <target><![CDATA[Tag ajouté : ]]></target>
      </trans-unit>
      <trans-unit id="203" approved="yes">
        <source><![CDATA[Le prestataire avec cette raison ']]></source>
        <target><![CDATA[Le prestataire avec cette raison ']]></target>
      </trans-unit>
      <trans-unit id="204" approved="yes">
        <source><![CDATA[La colonne 'email' est obligatoire !]]></source>
        <target><![CDATA[La colonne 'email' est obligatoire !]]></target>
      </trans-unit>
      <trans-unit id="205" approved="yes">
        <source><![CDATA[Achat de monnaie locale bien effectuée !]]></source>
        <target><![CDATA[Achat de monnaie locale bien effectuée !]]></target>
      </trans-unit>
      <trans-unit id="206" approved="yes">
        <source><![CDATA[Achat de monnaie locale]]></source>
        <target><![CDATA[Achat de monnaie locale]]></target>
      </trans-unit>
      <trans-unit id="207" approved="yes">
        <source><![CDATA[Solde bien modifié !]]></source>
        <target><![CDATA[Solde bien modifié !]]></target>
      </trans-unit>
      <trans-unit id="208" approved="yes">
        <source><![CDATA[Solde de billet au siège]]></source>
        <target><![CDATA[Solde de billet au siège]]></target>
      </trans-unit>
      <trans-unit id="209" approved="yes">
        <source><![CDATA[Les gestionnaires (de comptoir, groupe et prestataire) correspondent aux adhérents ayant accès à l'interface d'administration !]]></source>
        <target><![CDATA[Les gestionnaires (de comptoir, groupe et prestataire) correspondent aux adhérents ayant accès à l'interface d'administration !]]></target>
      </trans-unit>
      <trans-unit id="210" approved="yes">
        <source><![CDATA[Les contacts (de comptoir, groupe et prestataire) correspondent à des informations publiques permettant de contacter les comptoirs, groupes et prestataires, ils n'ont pas de compte crée avec leur email !]]></source>
        <target><![CDATA[Les contacts (de comptoir, groupe et prestataire) correspondent à des informations publiques permettant de contacter les comptoirs, groupes et prestataires, ils n'ont pas de compte crée avec leur email !]]></target>
      </trans-unit>
      <trans-unit id="211" approved="yes">
        <source><![CDATA[Pour les comptoirs, groupes et prestataires, vous pouvez ajouter un ou plusieurs gestionnaires (gestionnaire_email1, gestionnaire_email2), un ou plusieurs contacts par défaut visible en public (contact1, contact2) et jusqu'à 10 de chaque !]]></source>
        <target><![CDATA[Pour les comptoirs, groupes et prestataires, vous pouvez ajouter un ou plusieurs gestionnaires (gestionnaire_email1, gestionnaire_email2), un ou plusieurs contacts par défaut visible en public (contact1, contact2) et jusqu'à 10 de chaque !]]></target>
      </trans-unit>
      <trans-unit id="212" approved="yes">
        <source><![CDATA[Pour valider votre nouveau compte, cliquez sur ce lien :]]></source>
        <target><![CDATA[Pour valider votre nouveau compte, cliquez sur ce lien :]]></target>
      </trans-unit>
      <trans-unit id="213" approved="yes">
        <source><![CDATA[Importer]]></source>
        <target><![CDATA[Importer]]></target>
      </trans-unit>
      <trans-unit id="214" approved="yes">
        <source><![CDATA[Créer votre mot de passe]]></source>
        <target><![CDATA[Créer votre mot de passe]]></target>
      </trans-unit>
      <trans-unit id="215" approved="yes">
        <source><![CDATA[Cotiser]]></source>
        <target><![CDATA[Cotiser]]></target>
      </trans-unit>
      <trans-unit id="216" approved="yes">
        <source><![CDATA[Achat de monnaie locale bien effectué !]]></source>
        <target><![CDATA[Achat de monnaie locale bien effectué !]]></target>
      </trans-unit>
      <trans-unit id="217" approved="yes">
        <source><![CDATA[La transaction a été annulée.]]></source>
        <target><![CDATA[La transaction a été annulée.]]></target>
      </trans-unit>
      <trans-unit id="218" approved="yes">
        <source><![CDATA[Export impossible.]]></source>
        <target><![CDATA[Export impossible.]]></target>
      </trans-unit>
      <trans-unit id="219" approved="yes">
        <source><![CDATA[Cotisation ajoutée : ]]></source>
        <target><![CDATA[Cotisation ajoutée : ]]></target>
      </trans-unit>
      <trans-unit id="220" approved="yes">
        <source><![CDATA[Infos de l'adhérent modifiées !]]></source>
        <target><![CDATA[Infos de l'adhérent modifiées !]]></target>
      </trans-unit>
      <trans-unit id="221" approved="yes">
        <source><![CDATA[Infos du prestataire modifiées !]]></source>
        <target><![CDATA[Infos du prestataire modifiées !]]></target>
      </trans-unit>
      <trans-unit id="222" approved="yes">
        <source><![CDATA[Une erreur est survenue due à la configuration du paiement dans l'application. Il est pour l'instant impossible de payer par CB, merci de contacter votre monnaie locale.]]></source>
        <target><![CDATA[Une erreur est survenue due à la configuration du paiement dans l'application. Il est pour l'instant impossible de payer par CB, merci de contacter votre monnaie locale.]]></target>
      </trans-unit>
      <trans-unit id="223" approved="yes">
        <source><![CDATA[Cotisation]]></source>
        <target><![CDATA[Cotisation]]></target>
      </trans-unit>
      <trans-unit id="224" approved="yes">
        <source><![CDATA[Votre adhésion a bien été prise en compte, bienvenue !]]></source>
        <target><![CDATA[Votre adhésion a bien été prise en compte, bienvenue !]]></target>
      </trans-unit>
      <trans-unit id="225" approved="yes">
        <source><![CDATA[Décharger prestataire]]></source>
        <target><![CDATA[Décharger prestataire]]></target>
      </trans-unit>
    </body>
  </file>
</xliff>
